package _01_static.demo4;

public class StudentTest {
    public static void main(String[] args) {
        Student student = new Student("zhangsan",10);
        Student student1 = new Student("zhangsan1",10);
        Student student2 = new Student("zhangsan2",10);
        System.out.println(Student.getTotalCount());
    }
}
